@charset "UTF-8";
/* CSS Document */

#new_comp_top{
	height: 400px;
	width: 900px;
	float: left;
	background-image:url(../images/comp_top.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:normal;
	line-height:14px;
}

#new_comp_top_success{
	height: 490px;
	width: 900px;
	float: left;
	background-image:url(../images/comp_top_success.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:normal;
	line-height:14px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
}

.new_comp_top_success_cta{
	position:absolute;
	text-indent:-9999px;
	overflow:hidden;
	width:194px;
	height:33px;
	top:268px;
	left:19px;
}

.new_comp_top_success_image{
	position:absolute;
	text-indent:-9999px;
	overflow:hidden;
	width:422px;
	height:279px;
	top:104px;
	left:236px;
}

#new_comp_top_row1{
	height: 180px;
	width: 455px;
	float: left;
	padding-top:160px;
	padding-left:40px;
	padding-right:400px;
}

#new_comp_top_col1{
	height: 100px;
	width: 530px;
	float: left;
	padding-top:0px;
	padding-left:40px;
	padding-right:0px;
}

#new_comp_top_col2{
	height: 50px;
	width: 500px;
	float: left;
	padding-top:0px;
	padding-left:40px;
	padding-right:0px;
	line-height:18px;
	text-align:left;
	font-size:10px;
}

#frame{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	
}



#new_comp_bottom{
	height: 150px;
	width: 865px;
	float: left;
	background-image:url(../images/comp_bottom_bg.jpg);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:normal;
	line-height:14px;
	padding-top:20px;
	padding-left:35px;
	background-color:#000;
}


.comp_file{
height:210px;
width:170px;
padding: 240px 0px 0px 20px;


}


a.comp {
	color:#FFF;
	text-decoration:underline;
}

a.comp:hover {
	color:#D1C397;
	text-decoration:underline;
}

.text_hd_red{
	color:#C00;
	font-size:16px;
}

.text_hd_white{
	color:#FFF;
	font-size:16px;
	font-weight:normal;
}

.text_small_white{
	color:#FFF;
	font-size:10px;
	font-weight:normal;
}

.text_hd_black{
	color:#000;
	font-size:16px;
	font-weight:bold;
}
